Package writer2latex.epub

# Class NavigationWriter

java.lang.Object
writer2latex.base.DOMDocument
writer2latex.epub.NavigationWriter

All Implemented Interfaces:
  `OutputFile`

public class NavigationWriter extends DOMDocument
This class writes the EPUB Navigation Document as defined in EPUB 3

## Constructor Summary

Constructors
Constructor
Description
`NavigationWriter(ConverterResult cr)`

## Method Summary

### Methods inherited from class writer2latex.base.DOMDocument

`containsMath, getContentDOM, getFileExtension, getFileName, getMIMEType, getName, initContentDOM, isMasterDocument, read, setContentDOM, write`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### NavigationWriter

public NavigationWriter(ConverterResult cr)